#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Thu Jul 04 10:35:33 WIB 2024
maven-metadata-apache.snapshots.xml.lastUpdated=1720064133473
maven-metadata-central.xml.lastUpdated=1720064133472
maven-metadata-apache.snapshots.xml.error=
maven-metadata-central.xml.error=
